Package Gnumed :: Package timelinelib :: Package canvas :: Package eventboxdrawers :: Module othergradienteventboxdrawer :: Class OtherGradientEventBoxDrawer |
[frames] | no frames]

# Class OtherGradientEventBoxDrawer

source code

                                     object --+
                                              |
    defaulteventboxdrawer.DefaultEventBoxDrawer --+
                                                  |
                                                 OtherGradientEventBoxDrawer

Instance Methods
Inherited from `defaulteventboxdrawer.DefaultEventBoxDrawer`: `draw`, `draw_fuzzy`, `draw_segment` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`